#pragma once

#ifdef __cplusplus
extern "C" {
#endif

#include "rand_config.h"

extern rand_config RAND_CONFIG;

int task_rand_configure( void * task );

int task_rand_run( void * task );

#ifdef __cplusplus
}
#endif

